/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* Custom CSS */

@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(fonts/opensanshebrew-lightitalic-webfont.eot);
    src: url(fonts/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(fonts/opensanshebrew-light-webfont.eot);
    src: url(fonts/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-light-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(fonts/opensanshebrew-italic-webfont.eot);
    src: url(fonts/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-italic-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/opensanshebrew-regular-webfont.eot);
    src: url(fonts/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-regular-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(fonts/opensanshebrew-bolditalic-webfont.eot);
    src: url(fonts/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/opensanshebrew-bold-webfont.eot);
    src: url(fonts/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-bold-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(fonts/opensanshebrew-extrabold-webfont.eot);
    src: url(fonts/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(fonts/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(fonts/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

.benefits-style-two.benefits-grid .wf-td {text-align:right;}

.standard-arrow li:after, .standard-arrow li:before {left:auto; right:0;}

.standard-arrow li, .standard-number-list li {padding-left:0; padding-right:24px;}

.testimonial-vcard .alignleft {margin: 0 0 5px 20px;}

.entry-meta>a:after, .entry-meta>span:after, .portfolio-categories>a:after, .portfolio-categories>span:after {left:0; right:auto;}

.entry-meta>a, .entry-meta>span, .portfolio-categories>a, .portfolio-categories>span {
    margin: 0 0 0 6px;
    padding: 0 0 0 9px;
}

.slider-content .ts-slide {
    text-align: right;
}

#cancel-comment-reply-link, .clear-form {float:left;padding: 0 15px 0 0;}


#page .btn-margin, #page .btn-margin:last-child, #page .contact-form .dt-btn {
    margin-right: 0;
    margin-left: 10px;
}

.dt-btn-l.ico-right-side .fa, .dt-btn-l.ico-right-side .fa {margin-right:9px; margin-left:0;}

.benefits-style-one.benefits-grid .benefits-grid-ico {
    margin: 0 0 10px 12px;
}

.dt-style.dt-accordion-bg-on.wpb_content_element .wpb_accordion_header a {padding: 9px 18px 9px 0;}

.dt-accordion-bg-on.wpb_content_element .wpb_accordion_header>a:after, .dt-accordion-bg-on.wpb_content_element .wpb_accordion_header>a:before {
    left: 13px;
    right: auto;
}

.benefits-style-one.benefits-grid .wf-cell, .benefits-style-two.benefits-grid .wf-cell {
    text-align: right;
}

.nav-next .fa-angle-right:before {
    content: "\f104";
}

.nav-previous .fa-angle-left:before {
    content: "\f105";
}
.post-navigation .nav-previous i {right:0; left:auto;}
.post-navigation .nav-next i {left:0; right:auto;}

.nav-previous {
    width: 45%;
    padding-right: 35px;
    padding-left: 0;
    margin-left: 30px;
    margin-right: 0;
}

.post-navigation .nav-next {
    padding-left: 35px;
    padding-right: 0;
    margin-right: 30px;
    margin-left: 0;
}

.nav-previous .post-navigation .nav-next {content: "\f104";}

.post-navigation .nav-next {text-align:left;}

#page .shortcode-action-bg:before {left:auto; right:0;}

.tab-style-two.wpb_tabs .wpb_tabs_nav li { margin: 12px 0 6px 30px;}

.wpb_tabs .wpb_tabs_nav li {float:right;}


.dt-btn-m.ico-right-side .fa, .dt-btn-s.ico-right-side .fa {margin-left: 0px; margin-right: 8px;}

.dt-btn-l .fa {
    margin-right: 0;
    margin-left: 9px;
}

.tab-style-two.wpb_tabs .wpb_tabs_nav {padding-left: 0px!important; padding-right: 25px!important;}

.vc_progress_bar .vc_single_bar .vc_bar {right:0; left:auto;}

.sub-nav.level-arrows-on li.has-children:not(.dt-mega-parent) > a:after, #page .mini-nav .sub-nav li.has-children > a:after, #bottom-bar .sub-nav li.has-children > a:after {
    background-image: url(images/leftarr.png);
}

.sub-nav.level-arrows-on li.has-children:not(.dt-mega-parent).act > a:after, #page .mini-nav .sub-nav li.has-children.act > a:after, #bottom-bar .sub-nav li.has-children.act > a:after, .sub-nav.level-arrows-on li.has-children:not(.dt-mega-parent):not(.act):hover > a:after, #page .mini-nav .sub-nav li.has-children:not(.act):hover > a:after, #bottom-bar .sub-nav li.has-children:not(.act):hover > a:after {
    background-image: url(images/leftarr-hover.png);
}


.masthead:not(.sub-downwards) .sub-nav li.has-children a:after {right:auto; left:10px;}

.l-to-r-line>li>a i.underline {left:auto; right:1px;}

.breadcrumbs li {
    padding-left: 0;
    margin-left: 0;
    padding-right: 12px;
    margin-right: 8px;
}

.breadcrumbs li:last-child {
    padding-left: 0;
    margin-left: 0;
}

.breadcrumbs li:first-child {
    padding-right: 0;
    margin-right: 0;
}

.breadcrumbs li:before, .fancy-header .breadcrumbs li:before {left:auto;right:0; text-align:right; z-index:1;}

.round-counter-style .wc-ico-cart > .counter {margin-left:0; margin-right:7px;}

.sidebar-left .sidebar, .sidebar-right .content {
    float: left;
}

.woocommerce-account .woocommerce-MyAccount-navigation {float:right;}

.woocommerce-account .woocommerce-MyAccount-content {float:left;}

.woocommerce-error .button, .woocommerce-info .button, .woocommerce-message .button {
    float: left;
} 


.woocommerce-error, .woocommerce-info, .woocommerce-message {
    padding: 1em 3.5em 1em 1em;
}

.col2-set .col-1 {
    float: right;
}

.col2-set .col-2 {
    float: left;
    width: 48%;
}

form .form-row-first, form .form-row-last {float:right;}

form .form-row-first {
    padding-right: 0!important;
    padding-left: 44px;
}

.woo-buttons a:after {right:0; left:auto;}

.woo-buttons a {padding: 0 20px 0 0;}

.woocommerce-result-count {
    float: left;
}

.customSelectInner {background-image:url(images/downarr.png);}

.customSelectInner {
    background-position: left center;
}

.product form.cart div.quantity {
    float: right;
    margin: 0 0 0 15px;
}

.product form.cart .button {
    float: right;
}

.product .woocommerce-tabs > .tabs > li {
    float: right;
}

.product .woocommerce-tabs li:first-child {
    margin-left:20px;
    margin-right: 0;
}

.sidebar-right .sidebar {
    border-right: 1px solid rgba(58,58,58,0.14);
    border-left:0;
}

.content .searchform .submit, .widget .searchform .submit, .widget .searchsubmit {left:12px; right:auto;}


.content th {
    text-align: right;
}

.mobile-false .iso-container .wf-cell, .mobile-false .iso-grid .wf-cell {
    float: right;
}

.shop_table {
    text-align: right!important;
}

table.cart td.actions .coupon {
    float: right;
}
.cart td.actions .coupon .input-text {
    float: right;
    margin: 0 0 10px 10px;
}

table.cart td.actions input {
    margin-left: 10px;
    margin-right: 0;
}

#page table.cart td.actions input[type="submit"] {float:left;}

#payment .payment_box:after {left:auto; right:20px;}


.hover-line.benefits-style-one .wf-cell > div:after, .hover-line.benefits-style-two .benefits-inner:after, .static-line.benefits-style-one .wf-cell > div:after, .static-line.benefits-style-two .benefits-inner:after {left:auto; right:0;}


.wpb_tour.tab-style-three .wpb_tabs_nav {
    border-right:0;
    border-left: 1px solid;
}

.wpb_tour.tab-style-three .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
    padding: 12px 0 12px 15px;
}

.nav-next .fa-long-arrow-right:before {content: "\f177";}
.nav-next .fa-long-arrow-left:before {content: "\f178";}

.paginator:not(.paginator-more-button) a.nav-next:not(.disabled):hover, .paginator:not(.paginator-more-button) span.nav-next:not(.disabled):hover {
    -webkit-transform: translateX(-4px);
    transform: translateX(-4px);
}


.filter-categories a:first-child {
    margin-left: 5px;
    margin-right:0;
}

.filter-categories a, .filter-extras > div {
    padding: 6px 16px 6px 15px;
    margin: 0px 0 0px 5px;
}

.paginator .button-load-more .button-caption:before {
    margin-right: 0;
    margin-left:5px;
}


.standard-arrow li:after {
    background-image: url(images/leftarrwhite.png);
}


.standard-arrow.bullet-top li:after {
    height: 11px!important;
    width: 9px!important;}

.standard-arrow li:after {    background-size: 6px 7px!important;
}

.wc-ico-cart:before {left:auto; right:0;}

.wc-ico-cart {padding: 0 22px 0 0;}

.masthead.widgets:not(.side-header) .mini-search.last, .masthead.widgets:not(.side-header) .mini-search:last-child, .masthead.widgets .mini-search {margin-left:0; margin-right:10px;}

.masthead .mini-search .field {left:0; right:auto;}

.shopping-cart-wrap {left:0; right:auto;}

.dt-mobile-header {left:0;}

.product_list_widget.cart_list {text-align:right;}


.buttons a.button {
    float: right;
    margin: 0 0 15px 10px;
}

.shopping-cart-inner {text-align:right;}

.cart-btn-on-img .woo-buttons,
.description-on-hover .woo-buttons {left:0; right:auto;}

.stripe {
    width: 100%;
    padding: 20px 0px;
    margin-left: 2000px;
    overflow: hidden;
}

.mymobileicons {display:none;}


div.wpcf7-response-output {clear:both;}


.flex-viewport {direction:ltr;}


.woocommerce div.product div.summary>.price:after {left:auto; right:0;}

.product .quantity .minus, .woocommerce-cart-wrap .quantity .minus, .woocommerce-variation-add-to-cart .quantity .minus {border-right: 1px solid #eee!important;}


.product .quantity .plus, .woocommerce-cart-wrap .quantity .plus, .woocommerce-variation-add-to-cart .quantity .plus {border-left: 1px solid #eee!important;}


.cross-sells>h2:after, .product .related.products>h2:after, .product .upsells.products>h2:after {left:auto; right:0;}

.wc-coupon-wrap .coupon:before, .woocommerce-cart-wrap .coupon:before {left:auto; right:0;}


.wc-coupon-wrap .coupon input[type=text], .woocommerce-cart-wrap .coupon input[type=text] {padding-left:0; padding-right:25px;}

.related-product>li .onsale {right: 30px!important; left:auto;}

@media screen and (min-width: 801px) {


.product div.images {
    padding-left: 0;
    padding-right: 0;
	margin-left:0;
}

.product div.images, .product div.summary {
    float: left;
}

.top-header .outside-item-remove-margin.main-nav > li:first-child > a {
    margin-right: 0!important;
margin-left: 14px;
}
.masthead:not(.sub-downwards) .sub-nav .sub-nav, .mini-nav .sub-nav .sub-nav {left:auto!important; right:251px;}



.benefits-style-two.benefits-grid .benefits-grid-ico {
    margin: 5px 0 0 22px;
}

}

@media screen and (min-width: 768px) {

.sub-nav {
    left: auto!important;
    right: 0;
}

.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab {padding: 0 21.74px 0 0;}

.sidebar-right .sidebar, .sidebar-left .content {
    padding-right: 0px!important;
    padding-left: 25px!important;
    float: right;
}

.sidebar-right .content, .sidebar-left .sidebar {
    padding-right: 25px!important;
    padding-left: 0!important;
}

.product div.summary {float:right; width:40%;}

.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right;
}
}




@media only screen and (max-width: 640px) {
.mymobileicons {
    display: block!important;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 99;
}
.mymobileicons img {
    width: 33.33%;
    margin: 0 auto;
    display: block;
    float: right;
    height: 100%;
    max-width: 100%;
    z-index: 999;
}
}

/** CUSTOM SHOP **/

.woocommerce .product h4, #content .woocommerce .product h4 {
min-height:45px;
height:45px;
display:block;
}

.cart-btn-below-img .woo-buttons a {
	-webkit-border-radius: 16px;
-moz-border-radius: 16px;
border-radius: 16px;
}

.vc_btn3-shape-round.vc_btn3-style-custom {
font-size:20px!important;
padding: 18px 10px!important;
}

.woocommerce div.product div.images .flex-control-thumbs li img {opacity:1!important;}

.woocommerce-error:before, .woocommerce-info:before, .woocommerce-message:before {
    left: auto!important;
    right: 0;
}


div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content) > .woocommerce-message .woocommerce-message-text {text-align:right!important;}


.woocommerce-error, div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content)>.woocommerce-info, div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content)>.woocommerce-message {
	min-width:350px;
	padding-left:0!important;
padding-right:60px;
}

.button.wc-forward {float:left!important;}

.woocommerce-error .woocommerce-error-text, .woocommerce-error .woocommerce-info-text, .woocommerce-error .woocommerce-message-text, div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content)>.woocommerce-info .woocommerce-error-text, div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content)>.woocommerce-info .woocommerce-info-text, div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content)>.woocommerce-info .woocommerce-message-text, div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content)>.woocommerce-message .woocommerce-error-text, div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content)>.woocommerce-message .woocommerce-info-text, div:not(.wc-coupon-wrap):not(.wc-login-wrap):not(.woocommerce-MyAccount-content)>.woocommerce-message .woocommerce-message-text {width:100%!important;}